
H1 { font-family:verdana; font-style:italic; font-color:#000000; size:1 }
H2 { font-family:verdana; font-style:italic; font-color:#000000; size:2 }
H3 { font-family:verdana; font-color:#000000; size:3 }
H3.red{ font-family:verdana; font-style:italic; color:#ff0000; size:3 }
H3.black{ font-family:verdana; font-color:#000000; size:3 }
H4.red{ font-family:verdana; font-style:italic; color:#ff0000; size:4 }
H4 { font-family:verdana; font-color:#000000; size:4 }
H4.black{ font-family:verdana; font-style:italic; color:#000000; size:4 }
H5 { font-family:verdana; font-style:italic; color:#000000; size:5 }
H5.red{ font-family:verdana; font-style:italic; color:#ff0000; size:5 }
H5.black{ font-family:verdana; font-style:italic; color:#000000; size:5 }
